﻿/* CSS Document */

@charset "utf-8";
/**
*Copyright: NETWORKDEPT
*Author:    
*Version   1.0
*date:     
*/
/*public*/

* {
	margin:0px;
	padding:0px;
	background-repeat:no-repeat;}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6,form, fieldset, legend, input, button, textarea, p, tr,th, td {
    margin:0px;
    padding:0px;}
.h20px {height:20px; display:block; clear:both; margin:0 auto;}
.h10px{height:10px; display:block; clear:both; margin:0 auto;}
img {
	margin:0px;
	border:0px;
	background-repeat:no-repeat;}
h1,h2,h3,h4,h5,h6 {
	font-weight:normal;}
a {
	text-decoration:none;}
a:hover {
	text-decoration:none;}
li {
	list-style:none ;}
body{font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size:12px;
	color: #000;
	text-align: center;}
.container{ width:1003px; margin:0 auto; text-align:left;}
.header{ width:1003px; height:181px;float:left; display:inline;}
.nav{ height:43px;float:left; display:inline; width:1001px; background:url(../images/nav_bg.jpg) center repeat-x; display:block; border:1px solid #0186ce;}
.nav ul li{ float:left; width:83px; margin:0 6px 0 10px; display:inline;line-height:43px; text-align:center; font-size:14px; font-weight:bold; color: #FFF;}
.nav ul li a{ color:#FFF;}
.nav ul li a:hover{ color:#FFF; background:url(../images/nav_bg2.jpg) center no-repeat; display:block;}
.nav ul li.big_nav{ width:102px;}
.nav ul li.big_nav a{ width:102px; color:#FFF;}
.nav ul li.big_nav a:hover{ width:102px; color:#FFF; background:url(../images/nav_bg3.jpg);}

.main{ width:1003px; margin:10px 0 20px 0; float:left; display:inline;}
.main_left{ width:259px; float:left;}
.main_right{ width:735px; float:right;}
.News{ width:257px; height:236px; border:#d2d2d2 1px solid;}
.News_top{ width:257px; height:36px; border-bottom:#d2d2d2 1px solid; background:url(../images/new_bg2.jpg) repeat-x center; display:block;}
.News_top p{ width:99px; height:36px; font-size:14px; font-weight:bold; color:#FFF; text-align:center;background:url(../images/new_bg.jpg) center no-repeat; display:block; line-height:36px;}
.News_top span{ float:right; line-height:36px; padding-right:8px;}
.News li{ line-height:26px; background:url(../images/block_dian.jpg) center left no-repeat; display:block; padding: 0 0 0 5px;}
.News ul { width:240px; margin: 0 auto; padding:10px 0 0 0;}
.News li span{ float:right;}
.zxbx{ width:259px; height:103px; margin:10px 0;}
.zxbx p{ color: #f21030; font-size:16px; font-weight:bold;  padding: 65px 0 0 10px;}
.zxbx p a{ color: #f21030;}.chaining{ width:257px; height:173px; border:#d2d2d2 1px solid; margin-top:10px;}
.chaining {  height:217px;}
.chaining ul{ width:194px; margin:0 auto; padding-top:10px;}
.chaining ul li{ margin-top:15px;}
.chaining ul li select{ width:188px; height:20px; text-align:center;}
.chaining ul li option{ width:188px; height:20px; text-align:center;}

.main_right_one{ width:377px; float:left;}
.js{ width:374px; height:234px; border:1px solid #d2d2d2;}
.system{ width:375px; height:267px; margin-top:10px; border:1px solid #d2d2d2;}
.system_top{ width:370px; padding-left:5px; height:36px; border-bottom:#d2d2d2 1px solid; background:url(../images/new_bg2.jpg) repeat-x center; display:block;}
.system_top p{ line-height:36px; color:#0072af; font-size:14px; font-weight:bold; background:url(../images/ju.jpg) center left  no-repeat; padding-left:18px; display: block;}
.system_top span{float:right; line-height:36px; padding-right:8px;}
.system ul{ width:350px; margin:0 auto; padding-top:10px;}
.system ul li{ line-height:26px; background:url(../images/block_dian.jpg) center left no-repeat; display:block; padding-left:5px;}
.system ul li span{ float:right;}
.activity{ width:375px; height:217px; margin-top:10px; border:1px solid #d2d2d2;}
.activity_top{ width:375px; height:36px; border-bottom:#d2d2d2 1px solid; background:url(../images/new_bg2.jpg) repeat-x center; display:block;}
.activity_top p{ width:99px; height:36px; font-size:14px; font-weight:bold; color:#FFF; text-align:center;background:url(../images/new_bg.jpg) center no-repeat; display:block; line-height:36px;}
.activity_top span{ float:right; line-height:36px; padding-right:8px;}
.activity li{ width:153px; height:133px; margin:12px 0 0 22px; float:left; display:inline;}
.activity li img{ border:1px solid #cdcdcd;}
.activity li span{ display:block; line-height:24px; text-align:center;}

.main_right_two{ width:346px; float:right;}
.trends{ height:236px; width:344px; border:1px solid #cdcdcd;}
.trends_top{width:339px; padding-left:5px; height:36px; border-bottom:#d2d2d2 1px solid; background:url(../images/new_bg2.jpg) repeat-x center; display:block;}
.trends_top p{ line-height:36px; color:#0072af; font-size:14px; font-weight:bold; background:url(../images/ju.jpg) center left  no-repeat; padding-left:18px; display: block;}
.trends_top span{float:right; line-height:36px; padding-right:8px;}
.trends ul{ width:318px; margin:0 auto; padding-top:10px;}
.trends ul li{ line-height:26px; background:url(../images/block_dian.jpg) center left no-repeat; display:block; padding-left:5px;}
.trends ul li span{ float:right;}
.policy{ height:267px; width:344px; border:1px solid #cdcdcd; margin-top:10px;}
.policy ul{ width:318px; margin:0 auto; padding-top:10px;}
.policy ul li{ line-height:26px; background:url(../images/block_dian.jpg) center left no-repeat; display:block; padding-left:5px;}
.policy ul li span{ float:right;}

.polic{ height:214px; width:344px; border:1px solid #cdcdcd; margin-top:10px;}
.polic ul{ width:318px; margin:0 auto; padding-top:10px;}
.polic ul li{ line-height:26px; background:url(../images/block_dian.jpg) center left no-repeat; display:block; padding-left:5px;}
.polic ul li span{ float:right;}
.polic_top{ width:344px; height:36px; border-bottom:#d2d2d2 1px solid; background:url(../images/new_bg2.jpg) repeat-x center; display:block;}
.polic_top p{ width:99px; height:36px; font-size:14px; font-weight:bold; color:#FFF; text-align:center;background:url(../images/new_bg.jpg) center no-repeat; display:block; line-height:36px;}
.polic_top span{ float:right; line-height:36px; padding-right:8px;}



.exposure{ height:214px; width:344px; border:1px solid #cdcdcd; margin-top:10px;}
.exposure_top{ width:344px; height:36px; border-bottom:#d2d2d2 1px solid; background:url(../images/new_bg2.jpg) repeat-x center; display:block;}
.exposure_top p{ width:99px; height:36px; font-size:14px; font-weight:bold; color:#FFF; text-align:center;background:url(../images/new_bg.jpg) center no-repeat; display:block; line-height:36px;}
.exposure_top span{ float:right; line-height:36px; padding-right:8px;}
.exposure li{ float:left; margin:12px 0 0 13px; display:inline;}
.exposure li span{ float:right;}
.exposure ul{ width:318px; margin:0 auto; padding-top:10px;}

.footer{ width:1003px; height:134px; padding-top:1px; border-top:1px solid #e0e0e0; background:url(../images/footer.jpg) center  center repeat-x; display:block; float:left;}
.footer p{ text-align:center; line-height:28px; padding-top:20px; color:#525252;}
.footer p a{ color:#525252;}
.footer p a:hover{ color:#525252;}
a{ color:#000; text-decoration:none;}
a:hover{ color:#F00; text-decoration:underline;}


.News_two{ width:257px; height:200px; border:#d2d2d2 1px solid;}
.News_two li{ line-height:26px; background:url(../images/block_dian.jpg) center left no-repeat; display:block; padding: 0 0 0 5px;}
.News_two ul { width:240px; margin: 0 auto; padding:10px 0 0 0;}
.News_two li span{ float:right;}